@media (min-width: 1920px) and (max-width: 2650px) {

    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 2100px;
        
    }
    .about.mar-arch.sec-two{
        background-position: bottom;
        background-repeat: no-repeat;  
    }
}

@media (min-width: 1400px) and (max-width: 1920px) {

    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1814px;
    }


}
@media (min-width: 1201px) and (max-width: 1560px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1390px;
    }
    .col-xxl-10 {
        width: 97.33333333%;
    }
}
@media (min-width: 1201px) and (max-width: 1814px) {
 

    
    .main-header .search-bar{
        margin-right: 10%;
    }
    .wwd-box h3{
      line-height: 27px;
        margin-bottom: 7px;  
    }
    .hero-content .btn-primary{
        width: 90%;
    }
    .belt .content p.pera{
       font-size: 14px; 
    }
    .about .abt-1-img .abt-1{
        width: 90%;
    }
    .hero-content .btn-primary{
        font-size: 13px;
    }
    .hero-content p{
        font-size: 13px;
    }
    .wwd-box h3{
      font-size: 18px;  
      font-weight: 600;
    }
    .wwd-box p{
       font-size: 14px; 
    }
    .mar-arch-box h2{
        font-weight: 600;
    }
    

}
@media (max-width: 1200px) {
img{max-width:100%;height:auto}
.menu-Bar{display:block;top:0px}
.menuWrap.open{display:flex;left:0px}
.menuWrap{position:fixed;left:-210%;right:0;top:0;bottom:0;margin:auto;background:#0f4c97;height:100vh;display:flex;align-items:center;justify-content:center;flex-flow:column;transition:all
0.4s ease;z-index:3;width:100vw}
ul.menu li{display:block}
ul.menu li
a{margin-bottom:10px;padding:0;display:block;text-align:center;margin-bottom:15px;padding-right:0px;margin-right:0px;color:#fff;font-size:15px;text-transform:capitalize}
.container{position:relative}
header .main-header ul.menu>li{display:block;margin:0px;padding:0}
header .main-header ul.menu>li a{color:#fff}
header .main-header ul.menu>li a:before{display:none}

}

/* ipad pro */
@media (min-width: 992px) and (max-width: 1199.98px) {

}

/* ipad mini */
@media (min-width: 768px) and (max-width: 991.98px) {}

/* mob view */
@media (max-width: 767px) {}

@media (max-width: 1440px) {}

@media (max-width: 1200px) {

header{
/* padding: 1rem 0; */
position: relative;
}
.sub-menu a {
color: #333 !important;
margin-bottom: 0 !important;
}

.sub-menu {
left: auto !important;
padding-top: 16px;
top: 24px;
}
a.header-btn {
padding: 15px 20px !important;
margin-bottom: 0 !important;
display: flex !important;
gap: 5px !important;
align-items: center;
}
.menuWrap .menu:first-child{
padding-left: 0;
width: 100%;
}
img {
max-width: 100%;
height: auto;
}
.menu-Bar {
display: block;
top: 0px;
}
.menuWrap.open {
display: flex;
left: 0px;
}
.menuWrap {
position: fixed;
left: -210%;
/* right: 0; */
top: 0;
bottom: 0;
margin: auto;
background: #ffffff;
height: 100vh;
display: flex;
align-items: center;
/* justify-content: center; */
flex-flow: column;
transition: all 0.4s ease;
z-index: 3;
width: 100%;
overflow-y: auto;
box-shadow: 0px 4px 6px -1px rgb(0 0 0 / 10%), 0px 2px 4px -1px rgb(0 0 0 / 6%);
}
ul.menu > li {
display: flex;
justify-content: center;
gap: 5px;
border-bottom: 1px solid #ddd;
padding: 0;
flex-direction: column;
}
ul.menu > li > a {
margin-bottom: 10px;
padding: 0;
display: block;
text-align: center;
margin-bottom: 15px;
padding-right: 0px;
margin-right: 0px;
color: #fff;
font-size: 15px;
text-transform: capitalize;
}

.container {
position: relative;
}

.mainBanner .container{ position: initial; }

.main-header{
z-index: 2;
width: 80%;
padding-top: 18px;
padding-bottom: 18px;
margin: auto;
}

.main-header .search-bar{
    margin-right: 10px;
    margin-top: 10px;
}

header .main-header ul.menu>li > a {
color: #333;
width: 100%;
text-align: left;
margin: 0;
display: flex;
justify-content: space-between;
padding: 1rem;
}
header .main-header ul.menu>li > a:before {
display: none;
}

ul.menu ul.top-social-icons{ margin-top: 1rem; padding: 0rem 1rem; }
h1{ font-size: 50px; }

.mainBanner{ padding: 3rem 0;}
h2{ font-size: 30px; line-height: normal; }
.subscribe{ display: flex; justify-content: space-between; }
.subscribe input.form-control{ width: 80%; }
.subscribe button.btn-subscribe{ height: 100%; width: 20%; }


/* Menu Dropdown CSS ---------------------------------------------------------------->*/
  .menu-item-has-children:hover > .sub-menu{
        display: none;
    }

.menu {
        display: block;
    }

    .menu li {
        display: block;
    }

    .sub-menu {
        display: none;
        width: 100%;
        left: 0% !important;
    }
    /* Show when active */
    .menu-item-has-children.active > .sub-menu {
        display: block;
        position: relative;
    }
    ul.menu li a{
        text-align: left;
    }
  
/* Menu Dropdown CSS ---------------------------------------------------------------->*/

.floting-menu{
    display: flex;
}


.hero-content h1{
  font-size: 30px;  
    margin-top: -150px;
}
.hero-content p{
    font-size: 12px;
    margin: 20px 0px;
}
.hero-content .btn-primary {
    font-size: 9px;
    padding: 14px 1px;
    width: 100%;
}
.sec-pad{
    padding-top: 50px;
    padding-bottom: 50px;  
}
section.about .content h2{
   font-size: 35px; 
}
section.about .content h3{
   font-size: 24px;
    line-height: normal;
    margin-top: 20px; 
}
section.about .content p {
    font-size: 12px;
    margin-top: 25px;
    margin-bottom: 40px;
}
.wwd-box{
    margin-bottom: 30px;
}
.wwd-box p{
    font-size: 12px;
    line-height: normal;
}
.wwd-box .inner-box{
  
    background-position: center; 
}
.wwd-box h2{
    font-size: 20px;
    line-height: 30px;
}
.floting-menu{
    right: 34px;
}
.wwd-box h3{
      line-height: 27px;
        margin-bottom: 7px;  
    }
    .about .abt-1-img .abt-1{
    width: 100%;
}
.about .contact-form h2 {
    font-size: 35px;
    margin-top: 20px;
}
.logo img{ max-width: 100%;margin-bottom: 0px; }
}

@media (max-width : 1025px){

.overlap-slider {
/* width: 180%; */
width: 100%;
position: relative;
}

}

@media (max-width : 768px){

header {
padding: 0rem 0;
}

.menuWrap {
position: fixed;
margin: 0px;
}

.menuWrap.open {
display: block;
left: 0px;
top: 0px;
}
ul.menu {
margin-top: 110px;
}
header .main-header ul.menu>li:last-child{
border: 0;
}

ul.menu a.btn.btn-primary {
margin-top: 20px;
}

.top-bar .contact-info a {
font-size: 13px;
margin: 0px !important;
}

h1 {
font-size: 32px;
line-height: 1.2;
}

.mainBanner{
height: 800px !important;
}


.hero-form-card h3.title {
font-size: 24px;
line-height: normal;
}

h1 br{
display: none;
}



.banner-content {
padding-left: 10px;
}

.hero-section p.para {
font-size: 15px;
}

.hero-section p.para br {
display: none;
}



h2 {
font-size: 28px;
line-height: 1;
}

p {
font-size: 14px;
line-height: 1.4;
}

.btn {
padding: 14px 24px;
font-size: 12px;
}

a.f-logo img {
height: 70px;
}

.footer-content p, .copyright p {
text-align: center;
margin-bottom: 8px;
}

.clientSlider img{ max-width: 100%; }
/* section.location {
padding-top: 50px;
padding-bottom: 50px;
} */


.inner-banner{ padding: 5rem 0; }




section.mar-arch.about .content h2{
     font-size: 35px;   
    margin-bottom: 30px;
    margin-top: 30px;
}
.about.mar-arch.sec-two{
    background-position: bottom;
    background-repeat: no-repeat;  
}
.abt-4 {
    height: auto;
}
.about .contact-form h2{
   margin-top: 24px; 
    font-size: 35px;
}

section.about .content .btn-secondary{
    padding: 15px 10px;
    font-size: 12px;
}


.belt .content .btn-secondary{
    margin-left: 0px;
    margin-top: 20px;
}

.about .content.abt-1-img {
    padding-bottom: 400px;
}

.f-menu {
margin-bottom: 50px;
}
.footer-content {

    padding-bottom: 30px;
}
.f-logo br{
    display: none;
}
.f-logo{
  font-size: 30px;
line-height: 43px;  
}
}

@media (max-width : 425px){


.about .contact-form .social-box {
    margin-top: 20px;
}
.belt .content .btn-secondary{
    margin-left: 0px;
    margin-top: 20px;
}

.hero-content .btn-primary {
    font-size: 11px;
}


section.about#technologies .content h3{
    margin-top: 0;

}
section.about#technologies .content h3::before{
    content: "";
    background-color: var(--primary);
    position: absolute;
    height: 60px;
    width: 100%;
    z-index: -1;

}

section.about .content .btn-secondary {
    margin-bottom: 30px;
}
.floting-menu{
    right: 10px;
}

}